Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
No edit summary
m Hid main page title and subtitle
Line 6: Line 6:
.mwe-popups.mwe-popups-is-not-tall .mwe-popups-extract {
.mwe-popups.mwe-popups-is-not-tall .mwe-popups-extract {
color: black;
color: black;
}
body.page-Main_Page.action-view #siteSub,
body.page-Main_Page.action-submit #siteSub,
body.page-Main_Page.action-view h1,
body.page-Main_Page.action-submit h1{
    display: none;
}
}

Revision as of 18:32, 10 April 2022

/* CSS placed here will be applied to all skins */
.mwe-popups.mwe-popups-is-tall .mwe-popups-extract {
    color: black;
}

.mwe-popups.mwe-popups-is-not-tall .mwe-popups-extract {
	color: black;
}

body.page-Main_Page.action-view #siteSub,
body.page-Main_Page.action-submit #siteSub,
body.page-Main_Page.action-view h1,
body.page-Main_Page.action-submit h1{
    display: none;
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.